/* Panel Theme (left.css) */

td { padding: 0; vertical-align: top; }
.screenBody { padding: 10px 5px; }
#navAreaHeader { border-bottom: 1px solid; margin: 0 10px; padding: 12px 0; }
#navAreaHeader a { display: inline-block; padding: 0 0 0 12px; }
.lte7 #navAreaHeader a { display: inline; zoom: 1; }
.navOpened, .navClosed { margin: 0 0 12px; }
.sid-pa .navClosed, .sid-pa .navOpened { margin: 2px 0 0; }
.sid-pa .navClosed + .navClosed, .sid-pa .navOpened + .navOpened, .sid-pa .navOpened + .navClosed, .sid-pa .navClosed + .navOpened { margin-top: 6px; }
.sid-pa .node .nodeImage a { padding-left: 1px; }
.titleText { padding: 1px 0 2px 22px; cursor: pointer; }
.titleText::-moz-selection { background: none; }
.titleText::selection { background: none; }
.navClosed .tree, #general .navTitle { display: none; visibility: hidden; }
.tree { padding: 3px 0 0 16px; }
.node, .nodeActive, .node td, .nodeActive td { width: auto; }
.nodeImage a { display: block; padding: 3px 0 0 7px; }
.name { display: block; padding: 4px 7px 6px 5px; }
.nodeActive { margin: 1px 0; }
.nodeActive .name { padding: 3px 7px 5px 5px; }
.nodeActive .nodeImage a { padding: 2px 0 0 7px; }
.copyrightInfo { padding: 0 10px 10px; vertical-align: bottom; }
.tooltip { position: absolute; border: 1px solid; padding: 2px 4px 4px; z-index: 900; max-width: 160px; }
.feedback-actions, .social-actions { border-bottom: 1px solid; margin: 0 0 10px; }
.feedback-actions, .fb-like, .fb-link { padding: 0 0 10px 18px; }
.fb-like, .fb-link { padding: 0 0 7px 18px; }
.fb-like-widget { border: 0 none; background: none; overflow: hidden; height: 21px; width: 90px; }
#swsoftInfo { padding-left: 18px; }
.m-btn { display: inline-block; border: 1px solid; border-radius: 3px; margin: 0; white-space: nowrap; text-align: left; }
.m-btn i, .m-btn span { display: block; font-style: normal; cursor: pointer; }
.lte7 .m-btn, .ie6 .m-btn i, .ie6 .m-btn span { display: inline; zoom: 1; }
.m-btn i i i { padding: 6px; }
.m-btn span { padding: 0 0 0 20px; height: 16px; line-height: 16px; }
.sb-feedback span { background: url(../icons/16/plesk/feedback.png) no-repeat; }
.main-disabled-block { position: fixed; top: 0; left: 0; z-index: 900; width: 100%; height: 100%; }
.ie6 .main-disabled-block { position: absolute; }